## gnome-online-accounts 3.30.1

=== debian/changelog ===
gnome-online-accounts (3.30.1-2) unstable; urgency=medium

  * Disable Todoist provider. It was never enabled by default by GNOME
    and has been removed from GNOME 3.32. This means it wouldn't be
    supported for Buster.
  * Cherry-pick google-Only-request-the-email-field.patch:
    - Retrieve only the email address from Google instead of all personally
      identifiable information

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Feb 2019 16:55:02 -0500

gnome-online-accounts (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jan 2019 11:09:20 +0100

gnome-online-accounts (3.30.0-2) unstable; urgency=medium

  * Bump debhelper compat to 11
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 08:11:35 -0500

gnome-online-accounts (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Mar 2018 18:41:25 +1100
