=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-online-accounts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11),
               autoconf-archive,
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.9.12-4~),
               gtk-doc-tools,
               libgcr-3-dev,
               libgirepository1.0-dev (>= 0.9.3),
               libglib2.0-dev (>= 2.52),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.19.12),
               libjson-glib-dev,
               libkrb5-dev,
               librest-dev,
               libsecret-1-dev,
               libsoup2.4-dev (>= 2.42),
               libwebkit2gtk-4.0-dev (>= 2.12.0),
               valac
Rules-Requires-Root: no
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts

Package: gnome-online-accounts
Architecture: any
Depends: libgoa-1.0-0b (= ${binary:Version}),
         libgoa-backend-1.0-1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-control-center (>= 3.6.1)
Breaks: evolution-data-server (<< 3.22.3)
Description: service to manage online accounts for the GNOME desktop
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.

Package: libgoa-1.0-0b
Architecture: any
Section: libs
Depends: libgoa-1.0-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libgoa-1.0-0
Replaces: libgoa-1.0-0
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the libraries used by GOA applications.

Package: libgoa-1.0-dev
Architecture: any
Section: libdevel
Depends: gir1.2-goa-1.0 (= ${binary:Version}),
         libgoa-1.0-0b (= ${binary:Version}),
         libgoa-backend-1.0-dev,
         libglib2.0-dev (>= 2.52),
         libgtk-3-dev,
         librest-dev,
         ${misc:Depends}
Suggests: libgoa-1.0-doc
Multi-Arch: same
Description: library for GNOME Online Accounts - development files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the files needed to build applications that access
 the service.

Package: libgoa-backend-1.0-1
Architecture: any
Section: libs
Depends: libgoa-1.0-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: backend library for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the backend libraries used by GOA applications.

Package: libgoa-backend-1.0-dev
Architecture: any
Section: libdevel
Depends: gir1.2-goa-1.0 (= ${binary:Version}),
         libgoa-backend-1.0-1 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         librest-dev,
         ${misc:Depends}
Conflicts: libgoa-1.0-dev (<< 3.10.0)
Replaces: libgoa-1.0-dev (<< 3.10.0)
Suggests: libgoa-1.0-doc
Multi-Arch: same
Description: backend library for GNOME Online Accounts - development files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the files needed to build applications that access
 the service.

Package: libgoa-1.0-common
Architecture: all
Section: libs
Depends: ${misc:Depends}
Breaks: libgoa-1.0-0 (<< 3.8.2)
Replaces: libgoa-1.0-0 (<< 3.8.2)
Multi-Arch: foreign
Description: library for GNOME Online Accounts - common files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the translation files for the GOA library and daemon.

Package: libgoa-1.0-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: libglib2.0-doc
Suggests: devhelp
Description: library for GNOME Online Accounts - documentation files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the HTML documentation for the GOA library.

Package: gir1.2-goa-1.0
Architecture: any
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Introspection data for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
