=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=\$${prefix}/lib/gnome-online-accounts \
		--enable-documentation \
		--enable-gtk-doc \
		--enable-kerberos \
		--disable-media-server \
		--enable-facebook \
		--enable-flickr \
		--disable-todoist \
		--enable-windows-live \
		--enable-google \
		--enable-owncloud \
		--enable-pocket \
		--enable-imap-smtp \
		--enable-exchange \
		--enable-foursquare

override_dh_install:
	find debian/tmp -name '*.a' -print -delete
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
