=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gir,gnome
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -18,14 +18,14 @@
 		--disable-media-server \
 		--enable-facebook \
 		--enable-flickr \
-		--disable-todoist \
 		--enable-windows-live \
 		--enable-google \
 		--enable-owncloud \
 		--enable-pocket \
 		--enable-imap-smtp \
 		--enable-exchange \
-		--enable-foursquare
+		--enable-foursquare \
+		--enable-ubuntu-sso
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
@@ -37,3 +37,13 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
+
+override_dh_translations:
+	mv po/gnome-online-accounts.pot po/gnome-online-accounts.pot.bak
+	dh_translations
+
+override_dh_clean:
+	if [ -f po/gnome-online-accounts.pot.bak ]; then \
+		mv po/gnome-online-accounts.pot.bak po/gnome-online-accounts.pot; \
+	fi
+	dh_clean
