## gnome-online-accounts 3.34.0

=== debian/changelog ===
gnome-online-accounts (3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with debian, remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Sep 2019 16:23:06 +0200

gnome-online-accounts (3.34.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Sep 2019 16:17:23 +0200

gnome-online-accounts (3.33.91-1) experimental; urgency=medium

  * New upstream release
    - owncloud: Use "Nextcloud", not "ownCloud", in user-visible errors
    - webview: Make it more flexible in terms of its size
    - kerberos: Use GTask's task data slot to leverage the compiler
    - daemon: Return a D-Bus error if AddAccount fails to list all providers
    - kerberos: Use GTask's task data slot to leverage the compiler
    - build: Support the use of g_autolist with GoaObject
    - Port to GTask from GSimpleAsyncResult
  * debian/rules: Disable fedora account system

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 22 Aug 2019 00:55:51 +0200
