=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 		--disable-media-server \
 		--enable-facebook \
 		--enable-flickr \
+		--disable-fedora \
 		--enable-windows-live \
 		--enable-google \
 		--enable-owncloud \
