## gnome-online-accounts 3.34.1

=== debian/changelog ===
gnome-online-accounts (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 19 Oct 2019 17:44:53 -0400

gnome-online-accounts (3.34.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Sep 2019 21:22:15 -0400
