=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 12),
                autoconf-archive,
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -22,24 +21,19 @@
                libkrb5-dev,
                librest-dev,
                libsecret-1-dev,
-               libsnapd-glib-dev (>= 1.43),
                libsoup2.4-dev (>= 2.42),
                libwebkit2gtk-4.0-dev (>= 2.12.0),
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-online-accounts.git
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-online-accounts.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
 Depends: libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
-         python3,
-         python3-macaroonbakery,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-control-center (>= 3.6.1)
