=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
 		--enable-pocket \
 		--enable-imap-smtp \
 		--enable-exchange \
-		--enable-foursquare \
-		--enable-ubuntu-sso
+		--enable-foursquare
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
@@ -38,13 +37,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
-
-override_dh_translations:
-	mv po/gnome-online-accounts.pot po/gnome-online-accounts.pot.bak
-	dh_translations
-
-override_dh_clean:
-	if [ -f po/gnome-online-accounts.pot.bak ]; then \
-		mv po/gnome-online-accounts.pot.bak po/gnome-online-accounts.pot; \
-	fi
-	dh_clean
