## gnome-online-accounts 3.36.0

=== debian/changelog ===
gnome-online-accounts (3.36.0-1ubuntu1) focal; urgency=medium

  * Merge with debian, remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 09:50:30 +0100

gnome-online-accounts (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 09:40:07 +0100

gnome-online-accounts (3.35.90-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules, debian/gnome-online-accounts.install: Move the daemons to
    /usr/libexec now that this is allowed in the debian policy

  [ Steve Langasek ]
  * debian/rules: Omit the gnome-online-accounts binary package on 
    Ubuntu/i386 (Closes: ##947257)

  [ Sebastien Bacher ]
  * New upstream release
  * debian/control.in:
    - Build-Depends on libjavascriptcoregtk-4.0-dev
  * debian/libgoa-backend-1.0-1.symbols,
    debian/rules:
    - the 'pocket' provider has been removed upstream, don't try to build
      with it enabled

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Feb 2020 10:07:20 +0100
