=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
+   skip_packages = -Ngnome-online-accounts
+endif
 
 %:
 	dh $@
@@ -11,7 +17,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=\$${prefix}/lib/gnome-online-accounts \
 		--enable-documentation \
 		--enable-gtk-doc \
 		--enable-kerberos \
@@ -22,10 +27,10 @@
 		--enable-windows-live \
 		--enable-google \
 		--enable-owncloud \
-		--enable-pocket \
 		--enable-imap-smtp \
 		--enable-exchange \
-		--enable-foursquare
+		--enable-foursquare \
+		--enable-ubuntu-sso
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
@@ -37,3 +42,19 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
+
+override_dh_translations:
+	mv po/gnome-online-accounts.pot po/gnome-online-accounts.pot.bak
+	dh_translations
+
+override_dh_clean:
+	if [ -f po/gnome-online-accounts.pot.bak ]; then \
+		mv po/gnome-online-accounts.pot.bak po/gnome-online-accounts.pot; \
+	fi
+	dh_clean
+
+override_dh_builddeb:
+	dh_builddeb ${skip_packages}
+
+override_dh_gencontrol:
+	dh_gencontrol ${skip_packages}
