## gnome-online-accounts 3.36.1

=== debian/changelog ===
gnome-online-accounts (3.36.1-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1925775)
  * debian/rules: disable the facebook provider since it's current not
    working (lp: #1926843)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 May 2021 17:03:46 +0200
