=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 		--enable-gtk-doc \
 		--enable-kerberos \
 		--disable-media-server \
-		--enable-facebook \
+		--disable-facebook \
 		--enable-flickr \
 		--disable-fedora \
 		--enable-windows-live \
