## gnome-online-accounts 3.36.1-0ubuntu1+10.0trisquel1

=== debian/changelog ===
gnome-online-accounts (3.36.1-0ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Remove Snap build dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Jun 2021 18:36:02 +0000
