=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
                libkrb5-dev,
                librest-dev,
                libsecret-1-dev,
-               libsnapd-glib-dev (>= 1.43),
                libsoup2.4-dev (>= 2.42),
                libjavascriptcoregtk-4.0-dev,
                libwebkit2gtk-4.0-dev (>= 2.12.0),
@@ -40,7 +39,6 @@
 Depends: libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
          python3,
-         python3-macaroonbakery,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-control-center (>= 3.6.1)
