=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,7 @@
 		--enable-owncloud \
 		--enable-imap-smtp \
 		--enable-exchange \
-		--enable-foursquare \
-		--enable-ubuntu-sso
+		--enable-foursquare
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
