## gnome-online-accounts 3.36.1-linuxmint1+uma

=== debian/changelog ===
gnome-online-accounts (3.36.1-linuxmint1+uma) uma; urgency=medium

  * Remove Ubuntu SSO

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 15:12:24 +0100
