=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
    skip_packages = -Ngnome-online-accounts
 endif
+
+CFLAGS += -Wno-error
 
 %:
 	dh $@
