## gnome-online-accounts 3.37.90

=== debian/changelog ===
gnome-online-accounts (3.37.90-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Aug 2020 17:26:45 +0200

gnome-online-accounts (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated webkitgtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Aug 2020 17:19:08 +0200
