=== debian/control ===
--- 
+++ 
@@ -22,16 +22,17 @@
                libkrb5-dev,
                librest-dev,
                libsecret-1-dev,
+               libsnapd-glib-dev (>= 1.43),
                libsoup2.4-dev (>= 2.42),
                libjavascriptcoregtk-4.0-dev,
-               libwebkit2gtk-4.0-dev (>= 2.12.0),
+               libwebkit2gtk-4.0-dev (>= 2.26),
                valac
 Rules-Requires-Root: no
 Standards-Version: 4.4.1
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-online-accounts.git
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-online-accounts.git
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
@@ -39,6 +40,7 @@
 Depends: libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
          python3,
+         python3-macaroonbakery,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-control-center (>= 3.6.1)
