=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                autoconf-archive,
                dh-sequence-gir,
@@ -17,30 +16,25 @@
                libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.52),
                libglib2.0-doc,
-               libgtk-3-dev (>= 3.19.12),
-               libjson-glib-dev,
+               libgtk-3-dev (>= 3.19.12) [!kfreebsd-any],
+               libjson-glib-dev [!kfreebsd-any],
                libkrb5-dev,
-               librest-dev,
-               libsecret-1-dev,
-               libsnapd-glib-dev (>= 1.43),
-               libsoup2.4-dev (>= 2.42),
-               libjavascriptcoregtk-4.0-dev,
-               libwebkit2gtk-4.0-dev (>= 2.26),
+               librest-dev [!kfreebsd-any],
+               libsecret-1-dev [!kfreebsd-any],
+               libsoup2.4-dev (>= 2.42) [!kfreebsd-any],
+               libjavascriptcoregtk-4.0-dev [!kfreebsd-any],
+               libwebkit2gtk-4.0-dev (>= 2.26) [!kfreebsd-any],
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts/tree/ubuntu/master
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
-Architecture: any
+Architecture: linux-any hurd-i386
 Depends: libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
-         python3,
-         python3-macaroonbakery,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-control-center (>= 3.6.1)
@@ -72,10 +66,7 @@
 Section: libdevel
 Depends: gir1.2-goa-1.0 (= ${binary:Version}),
          libgoa-1.0-0b (= ${binary:Version}),
-         libgoa-backend-1.0-dev,
          libglib2.0-dev (>= 2.52),
-         libgtk-3-dev,
-         librest-dev,
          ${misc:Depends}
 Suggests: libgoa-1.0-doc
 Multi-Arch: same
@@ -88,7 +79,7 @@
  the service.
 
 Package: libgoa-backend-1.0-1
-Architecture: any
+Architecture: linux-any hurd-i386
 Section: libs
 Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
@@ -103,13 +94,13 @@
  This package contains the backend libraries used by GOA applications.
 
 Package: libgoa-backend-1.0-dev
-Architecture: any
+Architecture: linux-any hurd-i386
 Section: libdevel
 Depends: gir1.2-goa-1.0 (= ${binary:Version}),
+         libgoa-1.0-dev (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
-         libglib2.0-dev,
+         libglib2.0-dev (>= 2.52),
          libgtk-3-dev,
-         librest-dev,
          ${misc:Depends}
 Conflicts: libgoa-1.0-dev (<< 3.10.0)
 Replaces: libgoa-1.0-dev (<< 3.10.0)
