=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
    skip_packages = -Ngnome-online-accounts
 endif
 
-CFLAGS += -Wno-error
+ifneq ($(filter kfreebsd,$(DEB_HOST_ARCH_OS)),)
+  DISABLE_BACKEND := --disable-backend
+endif
 
 %:
 	dh $@
@@ -23,7 +25,7 @@
 		--enable-gtk-doc \
 		--enable-kerberos \
 		--disable-media-server \
-		--disable-facebook \
+		--enable-facebook \
 		--enable-flickr \
 		--disable-fedora \
 		--enable-windows-live \
@@ -31,7 +33,8 @@
 		--enable-owncloud \
 		--enable-imap-smtp \
 		--enable-exchange \
-		--enable-foursquare
+		--enable-foursquare \
+		$(DISABLE_BACKEND)
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
@@ -44,16 +47,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
-override_dh_translations:
-	mv po/gnome-online-accounts.pot po/gnome-online-accounts.pot.bak
-	dh_translations
-
-override_dh_clean:
-	if [ -f po/gnome-online-accounts.pot.bak ]; then \
-		mv po/gnome-online-accounts.pot.bak po/gnome-online-accounts.pot; \
-	fi
-	dh_clean
-
 override_dh_builddeb:
 	dh_builddeb ${skip_packages}
