## gnome-online-accounts 3.38.1

=== debian/changelog ===
gnome-online-accounts (3.38.1-1ubuntu1) hirsute; urgency=medium

  * Merge with debian, remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Mar 2021 11:51:47 +0100

gnome-online-accounts (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Mar 2021 11:36:39 +0100
