=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                autoconf-archive,
                dh-sequence-gir,
@@ -21,20 +22,25 @@
                libkrb5-dev,
                librest-dev [!kfreebsd-any],
                libsecret-1-dev [!kfreebsd-any],
+               libsnapd-glib-dev (>= 1.43),
                libsoup2.4-dev (>= 2.42) [!kfreebsd-any],
                libjavascriptcoregtk-4.0-dev [!kfreebsd-any],
                libwebkit2gtk-4.0-dev (>= 2.26) [!kfreebsd-any],
                valac
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: linux-any hurd-i386
 Depends: libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
+         python3,
+         python3-macaroonbakery,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-control-center (>= 3.6.1)
