=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 		--enable-imap-smtp \
 		--enable-exchange \
 		--enable-foursquare \
+		--enable-ubuntu-sso \
 		$(DISABLE_BACKEND)
 
 override_dh_install:
@@ -47,6 +48,16 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
+override_dh_translations:
+	mv po/gnome-online-accounts.pot po/gnome-online-accounts.pot.bak
+	dh_translations
+
+override_dh_clean:
+	if [ -f po/gnome-online-accounts.pot.bak ]; then \
+		mv po/gnome-online-accounts.pot.bak po/gnome-online-accounts.pot; \
+	fi
+	dh_clean
+
 override_dh_builddeb:
 	dh_builddeb ${skip_packages}
