## gnome-online-accounts 3.40.0

=== debian/changelog ===
gnome-online-accounts (3.40.0-1ubuntu1) impish; urgency=medium

  * Merge with debian, remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
      - disable the facebook provider since it's current not working
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 May 2021 12:37:31 +0200

gnome-online-accounts (3.40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 May 2021 12:30:06 +0200

gnome-online-accounts (3.38.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2021 16:35:03 +0200

gnome-online-accounts (3.38.1-2) unstable; urgency=medium

  * Disable the backends on all architectures where webkit is not building
  * debian/control.in: Move the -doc packages from BD to BDI.
    And mark libgoa-1.0-doc with Build-Profile: !nodoc
  * debian/copyright: Stop excluding m4 files, these should be updated during
    build

 -- Laurent Bigonville <bigon@debian.org>  Mon, 10 May 2021 16:44:24 +0200

gnome-online-accounts (3.38.1-1ubuntu2) impish; urgency=medium

  * debian/rules:
    - disable the facebook provider since it's current not working
      (lp: #1926843)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 May 2021 17:16:05 +0200
