=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
    skip_packages = -Ngnome-online-accounts
 endif
 
-ifneq ($(filter kfreebsd,$(DEB_HOST_ARCH_OS)),)
+ifneq ($(filter ia64 kfreebsd-amd64 kfreebsd-i386 m68k sh4,$(DEB_HOST_ARCH)),)
   DISABLE_BACKEND := --disable-backend
 endif
 
@@ -25,7 +25,7 @@
 		--enable-gtk-doc \
 		--enable-kerberos \
 		--disable-media-server \
-		--enable-facebook \
+		--disable-facebook \
 		--enable-flickr \
 		--disable-fedora \
 		--enable-windows-live \
